﻿@charset "UTF-8";

/* ============= Start Menu =================*/
ul,li,a{
	margin:0px;
	padding:0px;
	list-style: none;
	text-decoration: none;
}
.blog_menu{
	height:50px;
	line-height:50px;
	margin: auto;
}

.blog_menu ul {
    display: flex;
    justify-content: center;
}
.blog_menu li{
	display:inline-block;
	margin: 0 7px;
}
.blog_menu li a{
	padding: 0px 15.4px;
	background-color: rgba(251, 251, 251, 0.49);
	display:block;
	color: #fff;
	position:relative;
	font-size: 14px;
	border-radius: 20px 20px 0 0;
}


.blog_menu li a:hover{
	background: #046911;
	text-decoration: none;
}

@media screen and (max-width: 480px){
	.blog_menu{
	height:auto;
	line-height:auto;
	width:100%;
	margin: auto;
}
.blog_menu li{
	display:block;
	width:100%;
	text-align: center;
	border-bottom: 1px solid #eacbbe;
	margin-right:0px;
	margin: 0;
}
.blog_menu li a{
	padding:0px 10px;
	display:block;
	position:relative;
	border-radius: 0;
}
.blog_menu li a:after{
	content:none;
	position:absolute;
	width:20px;
	height:15px;
	background:#00FFFF;
	right:0;
	margin-top:20px;
	margin-right:-20px;
}
.blog_menu li:last-child a:after{
	content:none;
}
.blog_menu li a:hover{
}
.blog_menu li a:hover:after{
	background-color:#888;
}
}   
/* ============= End Menu =================*/


body
{
	color: #424242;
	line-height: 2.5em;
	font-size: 18px;
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background: #1a8e29;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #f72d2d;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
p
{
	padding: 0;
	/* padding-left: 20px; */
	/* padding-right: 20px; */
	margin: 0;
}
.top_blog_header 
{
	clear: both;
	margin: auto;
	margin-bottom: 0;
	padding-bottom: 0;
	position:relative;
	margin-top: 0;
	margin-bottom: 15px;
	padding-top: 15px;
	border-bottom: 10px solid rgba(251, 251, 251, 0.49);
}

.data_main_wraper
{
	width: 1100px;
	margin: 0px auto;
	00: #f6e2ba
	padding: 0;
	padding: 16px;
	background: rgba(251, 251, 251, 0.49);
	border-radius: 20px;
}

.data_main_wraper:after
{
	content: "";
	display: block;
	clear: both;
}
.main_title_h1{
	margin: auto;
	width: 1100px;
}
.bg_1 {
    background: #eee;
}


h1
{
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	padding: 16px 0;
}
h3{
	padding: 0px;
	text-indent: 0;
	margin-top: 15px;
	font-size: 17px;
	color: #4a4a4a;
	overflow: hidden !important;
	border-bottom: 1px solid #bdd4c0;
}

/* ============== start h2 ==================*/

h2 {
    text-align: center;
    padding:5px;
    position:relative;
    margin-bottom: 10px;
    font-size: 17px;
    color: #fff;
    background: #88c490;
    border-bottom: 7px double #fff;
    border-radius: 20px 20px 0 0;
}

h2.title{
	background: none;
	border: none;
	box-shadow: none;
	overflow: hidden;
	font-size: 17px;
	
}
h2 a{
	border-bottom:1px solid;
	padding-bottom:3px;
	text-decoration: none;
	font-size: 17px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}

.blg_content_02 h2,
.blg_content_03 h2,
.blg_content_04 h2{
	background:none;
	text-align:center;
	margin: 0;
	border: 0;
	box-shadow: none;
	padding: 0;
	margin-bottom: 5px;
	text-indent: 0;
}

.blg_content_03 h2:before,
.blg_content_03 h2:after,
.blg_content_04 h2:before,
.blg_content_04 h2:after
{
	display:none;
	width:0;
	height:0;
	border:0;
	content:"";
	box-shadow:none;
}
/* ============== start inner_top_blog_img  ==================*/
.top_blog_img{
	padding: 0;
	margin:0;
}
.inner_top_blog_img{
	width: 100%;
	clear: both;
	margin: auto;
	padding: 0;
}
.inner_top_blog_img img
{
	display: block;
	margin: auto;
	padding: 15px;
	background: rgba(251, 251, 251, 0.49);
	border-radius: 20px;
}
.blog_menuigation{
	width: 25%;
	float:right;
}

.inner_top_blog_img:after,
.blog_menuigation:after
{
	content:"";
	display:block;
	clear:both;
}


.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End blog_menu  ==================*/


/* ============== Start Menu Side Bar ==================*/
.pos_navi_sitebar
{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
.pos_navi_sitebar:after{
	content:"";
	display:block;
	clear:both;
}

.pos_navi_sitebar ul
{
	list-style: none;
	text-align: center;
	padding: 0;
	0: #7fb841
	border-top: 3;
	background: #068216;
	border: 2px solid #fff;
	border-radius: 20px;
	overflow: hidden;
}
.pos_navi_sitebar li
{
	margin: 0;
	padding: 0;
	clear: both;
	margin-bottom: 0px;
}
.pos_navi_sitebar li a
{
	display: block;
	color: #ffffff;
	padding: 4px 0;
	text-decoration: none;
	font-size: 14px;
}
.pos_navi_sitebar li a:hover
{
	text-decoration: none;
	background: rgb(136, 196, 144);
	color: #ffffff;
}


/* ============== End Menu Side Bar ==================*/
.block_ictach{
	padding: 15px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	/* background: rgba(243, 250, 249, 0.91); */
	/* box-shadow: 0 0 1px #666; */
	border-radius: 20px;
}

.layout_content img
{
	width: 42%;
	float: left;
	margin-left: 0;
	margin-top: 10px;
	margin-right: 15px;
	padding: 4px;
	background: #e5e2df;
	padding: 0;
	border: 1px solid #dedede;
}

.initial_subpage img{
	width: 45%;
	margin-top: 20px;
}

.img_block_01
{
	width: 42%;
	float: left;
	margin-left: 0;
	margin-top: 12px;
	margin-right: 15px;
	background: #f5f2ee;
	position:relative;
	padding: 0;
	border: 1px solid #dedede;
}

.img_block_01:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
	left:0;
}


.img_block_02
{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: block;
	margin-bottom: 15px;
}
.img_block_03
{
	width: 100%;
	margin: 0 auto;
	display: block;
}
.img_block_04
{
	width: 100%;
	margin: 0;
	padding: 0;
}
.img_block_04
{
	width: 100%;
	margin: auto;
	display: block;
	position: relative;
	border-bottom: 1px solid #ddd;
}

.img_block_01:after,
.img_block_02:after,
.img_block_04:after
{
	content:"";
	display:block;
	clear:both;
}


.main_wrp
{
	width: 74.5%;
	float: right;
	margin: 0;
	padding: 0;
	background: #fff;
}
.main_wrp:after
{
content: "";
display: block;
clear: both;
}

.initial_subpage{
	width: 74.5%;
	float: right;
	margin: 0;
	padding: 0;
	background: #fff;
}
.initial_subpage:after
{
content: "";
display: block;
clear: both;
}

.right_data{
	width: 24%;
	float: left;
	margin: 0;
	background: #fff;
}
.right_data:after
{
content: "";
display: block;
clear: both;
}
.right_data h2{
	text-align:center;
	text-indent: 0;
	padding-left: 0;
	background: none;
	color: #fff;
}

.block_article_Prlink
{
	clear: both;
	=: #F7F7F7
	margin-bottom: 20px;
}
.block_article_Prlink:after
{
	content: "";
	display: block;
	clear: both;
}

.right_data .block_article_Prlink{
	margin-bottom:0;
	/* background: #f3faf9; */
}

.right_data .block_article_Prlink h2 {
    background: #88c490;
}

.blg_content_01
{
	margin: 0;
	margin-bottom: 15px;
	clear: both;
}

.blg_content_01:after
{
	content: "";
	display: block;
	clear: both;
}

.blg_content_02
{
	width: 49.05%;
	float: left;
	margin-right: 15px;
	box-sizing: border-box;
}

.blg_content_02:after
{
	content: "";
	display: block;
	clear: both;
}

.blg_content_02:nth-child(even)
{
	margin-right: 0px;
}

.blg_content_02 h2{
	/* text-indent: 0; */
}

.blg_content_03
{
	width: 32.08%;
	float: left;
	margin-right: 15px;
	box-sizing: border-box;
}

.blg_content_03:after
{
	content: "";
	display: block;
	clear: both;
}

.blg_content_03:nth-child(3)
{
	margin-right: 0px;
}

.blg_content_04
{
	clear: both;
	/* background: rgba(243, 250, 249, 0.91); */
}
.blg_content_04:last-child{
	margin-bottom:20px;
}
.blg_content_04:after
{
	content: "";
	display: block;
	clear: both;
}
.blg_content_04 p{
	margin:0;
}

.article_frame
{
	padding: 0;
	margin: 0;
}
.article_frame:after
{
	content: "";
	display: block;
	clear: both;
}
.layout_content{
	clear: both;
	/* border: 0; */
}
.initial_subpage .layout_content{
	margin-bottom:0;
}
.block_article_Prlink ul
{
	list-style: none;
	padding-top: 0;
}
.block_article_Prlink li
{
	/* margin-left: 20px; */
	/* margin-right: 20px; */
	line-height: 40px;
}
.block_article_Prlink li h3{
	padding-left: 0;
	/* text-indent: 0; */
	margin-left:0;
	/* margin: 0; */
	font-size: 16px;
}

p.info_readmore a
{
	float: right;
	text-align: center;
	margin: 0px;
	padding: 4px 18px;
	color: #f8f8f8;
	position: relative;
	z-index: 1;
	margin-top: 10px;
	background-color: #1a8e29;
	font-size: 16px;
	border: 4px double #fff;
	border-radius: 15px;
}

p.info_readmore a:hover
{text-decoration: none;color: #fff;background: #88c490;}
.footer_wrapper
{
	border-top: 6px solid #88c490;
	margin: auto;
	width: auto;
	width: 100%;
	min-width: 1160px;
	text-align: center;
	position: relative;
	padding: 20px 0;
	color: #333;
	margin-top: 20px;
}

.footer_wrapper:after{
	content:"";
	display:block;
	clear:both;
}
.footer_wrapper_menu{
	width:1200px;
	margin:auto;
}
.footer_wrapper a
{
	color: #ffffff;
	/* text-decoration: none; */
}

.footer_wrapper li:last-child a {
    border-right: 0;
}
.footer_wrapper a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}

.footer_wrapper_menu ul{
	margin:0;
	padding: 15px 0;
	display:flex;
	justify-content:center;
}
.footer_wrapper_menu ul li {
	list-style:none;
	
}
.footer_wrapper_menu ul li a{
	padding: 10px 10px;
	position: relative;
	font-size: 14px;
	border: 1px solid #ffffff;
	margin: 0 4px;
	border-radius: 20px;
}


.footer_wrapper_menu ul li a:hover{
	text-decoration: none;
	background: rgb(232, 227, 225);
	color: #1a8e29;
}

.social
{
	width: 300px;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: flex-start;
	padding-top: 10px;
	font-size: 0;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}


.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1200px;
    margin: auto;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.article_layer_three{
	width: 1100px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background: #efefef;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"❀";
	padding-right:10px;
}

@media screen and (max-width: 480px){
.top_blog_header {
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
	/* background: #068d13; */
}

.blog_menu {
    padding: 0;
    position: static;
    margin: 0;
    width: auto;
}

.blog_menu ul {
    display: block;
}

.blog_menu ul {
    display: block;
    width: auto;
    border: 0;
    box-shadow: none;
}



.data_main_wraper
{
	width: auto;
	min-width: inherit;
	margin: 15px;
	border-radius: 0;
}
.main_title_h1{
	width: auto;
	min-width: inherit;
	margin: 0;
	padding: 0;
	margin-bottom: 0;
}
h1
{
	font-size: 14px;
	padding: 10px 0;
	margin: 0;
	text-align: center;
	/* background: #363ebd; */
	/* color: #fff; */
}
.blg_content_02 h2,h2
{
	text-align:center;
	padding-left: 0;
	/* margin: 0; */
	/* margin-bottom: 0; */
	text-indent: 0;
	padding: 6px 0;
	border-radius: 0;
}

p{
	/* padding:0; */
}
h3{
	/* padding-left: 0; */
	/* margin-left:0; */
	/* text-indent:0; */
}


.inner_top_blog_img img{
	width: 100%;
	padding:0;
	margin: auto;
	display: block;
	border: 0;
	border-radius: 0;
}
.top_blog_img{
	padding:0;
}
.inner_top_blog_img,.blog_menuigation{
	width: auto;
	float:none;
	margin: 0;
	padding:0;
	display: block;
}

.banner
{
	border-radius: 0;
}


/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.main_wrp,
.initial_subpage
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
}


.right_data
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	margin-top: 0;
}

.right_data .block_article_Prlink{
	margin-bottom:20px;
}


.layout_content,
.blg_content_01,
.blg_content_02,
.blg_content_03,
.blg_content_04,
.block_article_Prlink,
.pos_navi_sitebar,
.blg_content_02:nth-child(even),
.blg_content_02:nth-child(3)
{
	float: none;
	width: auto;
	margin: 0px;
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 0;
	overflow: hidden;
}
.blg_content_01:before{
	display:none;
}
.blg_content_04:before{
	display:none;
}
.article_frame
{
	width: 100%;
	margin: auto;
	clear: both;
	padding:0;
	margin:0;
	border:none;
	background:none;
	box-shadow:none;
}

.pos_navi_sitebar{
	padding:0;
}

.pos_navi_sitebar ul {
    border-radius: 0;
}
.block_article_Prlink li{
	padding:0;
	/* margin:0; */
}

.initial_subpage .layout_content img,
.layout_content img,
.img_block_01,
.img_block_02,
.img_block_03,
.img_block_04
{
	width: 100%;
	padding: 0;
	float: none;
	/* margin: auto; */
	position: static;
	display: block;
	border-radius: 0;
	border: 0;
}

.footer_wrapper,.footer_wrapper_menu
{
	width: auto;
	min-width: inherit;
	padding: 0;
}
.footer_wrapper p{
	padding:0 20px;
	text-align: center;
}

.footer_wrapper_menu ul{
	display:block;
	padding: 0;
}
.footer_wrapper_menu ul li a{
	padding: 5px;
	display:block;
	border: 0;
	border-bottom: 1px solid #fff;
	border-right: 0;
	border-radius: 0;
}
.footer_wrapper_menu ul li a:hover{
	text-decoration:none;
	background: rgb(234, 203, 190);
	color: #bd4212;
}
.footer_wrapper_menu ul li a:before{
	content:"";
}
.social{
	width:100%;
	margin-top:20px;
	display: flex;
	margin: auto;
	justify-content: center;
}
.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
